\documentclass[../main.tex]{subfiles}

\begin{document}

\paragraph{Secure Computation} Computation is carried out securely so that no participating node can learn anything more than its prescribed output.

\paragraph{Verifiable Computation} Computation can be audited publicly, and its correctness can be proven. Therefore, it is possible to outsource computation from the blockchain network.

\paragraph{Layer2 Solution} Combining secure and verifiable computation, the heavy-lifting work of computation is done off-chain. Essentially, making our secure computation protocol adaptable to any existing blockchain network.

\paragraph{Scalability} ARPA is designed as a Layer2 solution. Because the verification has complexity of O(1), the on-chain network will never reach its computation (gas) limit. Therefore, we can improve the computation scalability and TPS(transaction per second) of any network. The computation capacity is increased linearly to participating nodes.

\paragraph{Efficiency} State-of-the-art implementation of MPC protocol is used to speed-up the secure computation.Though this implementation, 5-6 magnitudes of speed improvement are achieved compared to Fully Homomorphic Encryption (FHE).

\paragraph{Availability} World's first general purpose MPC network for secure computation. With high availability and low cost, we promote data security and privacy practice that is difficult to achieve otherwise.

\end{document}